Dialpad対応デスクフォン

Dialpadはいくつかのデスクフォンにも対応しています。ここれはその一部をご紹介します。

Obihai
ファームウェアのバージョンが5.1.4.xxx

200, 300, 1032, 1062

Polycom

ファームウェアのバージョンが4.1 もしくはそれ以上 

VVX シリーズ:101, 201, 300/310, 301/311, 400/410, 401/411, 500, 501, 600, 601, D60, 1500